<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--主题色-->
    <color name="consultant_main_theme">#fdbd00</color>
    <!--主题浅色-->
    <color name="consultant_main_theme_light">#FFEC8C</color>
    <!--主题亮色-->
    <color name="consultant_main_theme_bright">#fffae0</color>
    <!--确认按钮背景颜色-->
    <color name="consultant_confirm_bg_color">#FFDD33</color>
    <!--确认按钮字体颜色-->
    <color name="consultant_confirm_text_color">#242424</color>
    <!--确认按钮提示字体颜色-->
    <color name="consultant_confirm_text_hint_color">#666666</color>
    <!--筛选条件选择框字体颜色-->
    <color name="consultant_filter_content_text_color_en">#242424</color>
    <color name="consultant_filter_content_text_color_un">#555555</color>
    <!--私聊按钮背景颜色-->
    <color name="consultant_chat_start_color">#ffd814</color>
    <color name="consultant_chat_end_color">#ffdb26</color>


</resources>
